Configure cloud storage redirect URLs
Configures the redirect URL information for one or more cloud storage providers for the specified user. The redirect URL is added to the authentication URL to complete the return route.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
userId
The ID of the user to access.
Note: Users can only access their own information. A user, even one with Admin rights, cannot access another user’s settings.
Request
This endpoint expects an object: cloudStorageProviders
storageProviders
An Array containing the storage providers associated with the user.
Response
Successful response.
storageProviders
An Array containing the storage providers associated with the user.
Errors
400
Bad Request Error